Subject: FVWM: Re: Hello ?

From: [email-masked] (Fabien Villard)
Date: Fri, 20 Nov 1998 09:12:22 +0200

>Good things are happening.  The software is by no means dead.

	Ok, that's a good news, thanks to all of you who answer my question.
	And, guys, I didn't mean to hurt you by using the word "dead". We hear 
more and more about KDE, Gnome and other things like that which are far away 
from a light wm, i was afraid fvwm could have be abandonned.
	Fab.
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].